---
---
<!-- HTML header for doxygen 1.8.10-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>TGUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<!-- BEGIN CUSTOM 1 -->
<!-- --{{""}}>
{% include head.ext %}
<style>
  div {
    margin-bottom: 0
  }
  #contents {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: 1060px;
  }
  address.footer {
    padding-bottom: 1.4em;
  }
</style>
<script type="text/javascript">
function getXPos(item) {
  var x = 0;
  if (item.offsetWidth) {
    while (item && item != document.body && item.id != 'body') {
      x   += item.offsetLeft;
      item = item.offsetParent;
    }
  }
  return x;
}
</script>
<{{""}}!-- -->
<!-- END CUSTOM 1 -->
</head>
<body>
<!-- BEGIN CUSTOM 2 -->
<!-- --{{""}}>
<div id="body" class="NoMargin">
{% include navigation.ext %}
<div id="contents" class="NoMargin">
<{{""}}!-- {% raw %} -->
<!-- END CUSTOM 2 -->
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">TGUI
   &#160;<span id="projectnumber">v0.7-dev</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacetgui.html">tgui</a></li><li class="navelem"><a class="el" href="classtgui_1_1ObjectConverter.html">ObjectConverter</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">tgui::ObjectConverter Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a0b5a98337055d63ecd032c4d822561b8">getBorders</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#ae557713404143c140064162d88ae4168">getColor</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#ae0a0629b616a650d404682dfa245efdb">getFont</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a6c607c5c3be4e8d3c04b7ab487b19dfa">getNumber</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a4b4ca2bb1aa38bd56b02deb0f65b64ec">getString</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a13e57633be50fce2300a6c60ddd2677d">getTexture</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a4f4c638809b599c83643e1d9704bf2ee">getType</a>() const </td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a945143134d343b5425384481c22fe99b">ObjectConverter</a>()</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a646d4843a952f35aa5f99b1a0e1a6462">ObjectConverter</a>(const std::shared_ptr&lt; sf::Font &gt; &amp;font)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#ac9429a9a626b102aac35c0147efcb001">ObjectConverter</a>(const sf::Color &amp;color)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a68cb99d401c69d04ea17451562a91cd9">ObjectConverter</a>(const sf::String &amp;string)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a330c1798b265240af35f599ec3354ed1">ObjectConverter</a>(float number)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a0c3f6a32c0cbe734648d428e3a57118a">ObjectConverter</a>(const Borders &amp;borders)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html#a7b9b2c6141c4da66319f9f5a9d1c716b">ObjectConverter</a>(const Texture &amp;texture)</td><td class="entry"><a class="el" href="classtgui_1_1ObjectConverter.html">tgui::ObjectConverter</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- HTML footer for doxygen 1.8.10-->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Nov 25 2017 17:32:44 for TGUI by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.11
</small></address>
<!-- BEGIN CUSTOM 3 -->
<!-- {% endraw %} -{{""}}-{{""}}>
</div>
{% include page_footer.ext %}
</div>
{% include footer.ext %}
<{{""}}!{{""}}-{{""}}- -->
<!-- END CUSTOM 3 -->
</body>
</html>
